Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

1.1.9 map world mismatch

Closed 1.1.9 1.2.1

Hello Jtedal, I just purchased Luminous World from Codefling.com and I am getting an error when trying to install it. I noticed on Lonewolf, the version is now 1.2 whereas on Codefling it is 1.19. Would this cause any issues? Seems following the dropbox routine, it wont load up - and I was getting a ton of errors in console

 

assets/rust.ai/agents/npcplayer/humannpc/underwaterdweller/underwaterdweller.prefab failed to sample navmesh at position (-1868.0, -21.1, 1848.5) on area: HumanNPC

assets/rust.ai/agents/npcplayer/humannpc/underwaterdweller/underwaterdweller.prefab failed to sample navmesh at position (-1929.8, -21.8, 223.5) on area: HumanNPC

 

so not sure whats up appreciate any help - i reached out on discord as well.

 

unknown.png

unknown.png

Share this comment


Link to comment

About Us

Codefling is a forward-thinking platform for developers to share and monetize their work from plugins to game assets and everything in-between.

8,119 files sold to 713 customers and $118,353 of payments processed this year!

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.